Telegram APIMessages
messages.deleteSavedHistory
Deletes messages from a monoforum topic », or deletes messages forwarded from a specific peer to saved messages ».
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Deletes messages from a monoforum topic », or deletes messages forwarded from a specific peer to saved messages ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.deleteSavedHistory" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "maxId": 0 } }'{ "result": { "_": "messages.affectedHistory", "pts": 0, "ptsCount": 0, "offset": 0 }}